body {
    background-image: url("../../assets/img/backgrounds/COCOASHOPPING.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.wrapper {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    min-width: 50%;
    min-height: 100vh;
}
.auth-content {
    position: relative;
    width: 320px;
    z-index: 1;
}
.auth-content2 {
    position: relative;
    width: 600px;
    z-index: 5;
}
.auth-content .card {
    margin-bottom: 0;
    border: none;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.auth-content .card .card-block,
.auth-content .card .card-body {
    padding: 30px 25px;
}
p.text-muted {
    font-size: 14px;
}
.card-border {
    border-radius: 20px;
    border: none;
}
.link {
    text-decoration: none;
}
.zero {
    border-radius: 0;
}
.my-input{
    border: none;
    border-radius: 8px;
}
.orange{
    color:#ff9a00
}
